/* CSS document for Histitoric Pittsburgh site */

/*
Design and styled by: Mike Johnston
Designer Website:
University Library System | University of Pittsburgh
*/

/*Reset Typography*/
@import url("../styles/normalize.css");

/* GLOBAL Typography *********************************************************************************************************************/

body { font: 62.5%  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-align: left; color: #000; }

p, h1, h2, h3, h4, h5, h6, ul, ol, dd, dt, pre { font-size: 1.4em; margin: 0 0 10px 0; line-height: 20px; }

p.contrib { font-size: 1.1em; }

blockquote { font-size: 1.5em; text-align: center; }

/* Links */
a:link { color: #1DADD9; text-decoration:none; }
a:hover { color: #106079; border-bottom: 1px dashed #106079; }
a:visited { color: #1B9BC3; border-bottom: 1px dashed #106079; }

/* Headings */
h1 { font-size: 2.8em; margin: 0 0 20px 0; padding: 20px 0 0 0; line-height: 30px;}
h2 { font-size: 2.0em; margin: 0 0 20px 0; padding: 20px 0 0 0;}
h3 { font-size: 1.8em; margin: 0; padding: 15px 0 5px 0;}
h4 { font-size: 1.4em; margin: 0; padding: 10px 0 5px 0;}
h5 { font-size: 1.3em; font-weight: normal; }
h6 { font-size: 0.8em; }

/* Lists */ 
ul, ol { list-style-type: square; margin: 5px 0 5px 10px; padding: 0; font-weight: bold; }

ol ol, ul ul, ul ol, ol ul{ list-style-type: disc; margin: 10px 0 10px 20px; font-size: 1.0em; }

li { margin: 5px 0 10px 20px; font-weight: normal; }


/* Other Type classes */ 
.caption { margin-top: -1em; font-size: 1.2em; font-weight: bold; }
.strike { text-decoration: line-through; }

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.newshighlight {
    width: 50%;
    float: right;
    background-color: rgba(0, 0, 0, 0.19);
    color: #000;
    padding: 1%;
    margin: 2% 1% 0px 0px;
    font-size: 2.0em;
	font-weight: bold;
    display:block;
}
.newshighlight p { line-height: 26px; font-weight: bold; margin: 0; padding:0; }
.newshighlight a:link, .newshighlight a:visited{
    color: #000;
    text-decoration: underline;
}
.newshighlight a:hover {
    color: #000;
    text-decoration: none;
}

.more-link {
    text-align: right;
    font-size: 1.2em;
    text-decoration: underline;
}

/* Structure ***********************************************************************************************************************/

html { overflow-y: scroll; }

body {
	padding: 0;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	background: #7d7f69;
}

#page-landing, #page-secondary {
	margin: 0 auto;
	background: #fff url(../images/histpittv3_contentbackground.jpg) top center repeat; 
	}

/* Content **************************************************************************************************************************/

#content-wrapper { 
	width: 98%;
	background: #fff;  
	margin: 0 auto;
	padding: 20px 1% 10px 1%;
	max-width: 1280px;
}

#islandora-object-full, #islandora-content-wrapper { 
	width: 100%;
	background: #fff;  
	margin: 0 auto;
	padding: 0px;
}

#content-left, #islandora-content-left {
	width: 67%;
	margin: 0 auto;
	float: left;
}

#content-right, #islandora-object-main {
	width: 67%;
	margin: 0 auto;
	float: left;
}

/*islandora for for template file islandora-objects-grid.tpl added id to div*/
#islandora-object-second {
	width: 76%;
	margin: 0 auto;
	float: left;
}


#content-full {
	width: 100%;
	margin: 0 auto;
}

.datastream-block {
  clear: both;
}

/* Colors for Alpha pagination */
.alpha-pagination li:hover {
  background-color: #98988C;
  color: #000;
}

.alpha-pagination ul li {
  padding: 0px 5px !important;
}

/*Page content classes*/

.pagecont { width: 60%; margin: 5px; }

.tablebox { width: 30%; margin: 5px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 0.8em; font-weight: normal; }
	.tablebox h2 { font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size: 1.9em;  }

/* Content media queries**********************************************************************************************************************/

@media screen and (max-width: 1382px) {
	

}

@media screen and (max-width: 960px) {

#content-left, #islandora-object-main, #islandora-content-wrapper, #islandora-content-left  {
	width: 100%;
	margin: 0 auto;
	float: left;
}

#content-right {
	width: 100%;
	margin: 0 auto;
	float: left;
}

.newshighlight {
 	display: none;
}

}

@media screen and (max-width: 580px) {	

}


/* Header & Banner *****************************************************************************************************************/

#header { 	
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background: url(../images/histpitt_header.jpg) center -18px repeat-x;
	height: 230px;
}

		#searchheader { 	
		margin: 0 auto;
		padding: 0;
		width: 100%;
		background: url(../images/histpitt_header.jpg) center -88px repeat-x;
		height: 158px;
		}
		
.banner { 	
	margin: 0 auto;
	width: 100%;
	background: none;
	height: 150px; 
	max-width: 1280px;
	}

		.searchbanner { 	
		margin: 0 auto;
		width: 100%;
		background: none;
		height: 80px; 
		max-width: 1280px;
		}

.banner img {
	display: block;
	max-width: 350px;
	height: auto;
	padding: 0 0 0 20px;
	margin-top: -20px;
	float: left;
	}
	
		.searchbanner img { 	
		display: block;
		max-width: 1280px;
		height: 80px; 
		padding: 0px;
		float: left;
		margin-top: -20px;
		}

	.banner ul { float: left; }
	.banner ul li { list-style: none; display: inline; margin: 0 5px 0 5px  padding-right: 0; text-transform: uppercase; }
	.banner ul li a { text-decoration: none; color: #405a71; }
	
/*Header media queries***********************************************************************************************************************/

@media screen and (max-width: 1382px) {


#header { 	
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;}
	
		#searchheader { 	
		margin: 0 auto;
		padding: 0;
		width: 100%;
		height: auto;
		}
		
}

@media screen and (max-width: 580px) {

#header { 	
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	background: #c9c9bb;
	height: auto;}


		#searchheader { 	
		margin: 0 auto;
		padding: 0;
		width: 100%;
		background: #c9c9bb;
		height: auto;
		}


	  .searchbanner img {
		  display: block;
		  width: 100%;
		  max-width: 100%;
		  height: auto;
		  padding: 0px;
		  margin: 0px;
		  float: left;
		  }

}

@media screen and (max-width: 400px) {	

#header { 	
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	background: #c9c9bb;
	height: auto;
}

.banner img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	float: left;
	}
}
 
/*Pittbar***************************************************************************************************************************/
 
#pittbar-wrapper {
	width:100%;
	height: 40px;
	margin: 0px auto;
	overflow:hidden;
	}

#pittbar-content {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	}

#pittlogo a img { height: 40px; width: auto; margin: 0; float: left; }

#pittbar a:hover { border-bottom: 0px dashed #106079; }

/*Pittbarnav*/

.pittbarnav {
	float: right;
	margin: 0px;
	display: block;
	color: #000;
}

	.pittbarnav a { width: auto; color: #000; font-weight: bold; font-size: 0.9em; padding: 15px 10px; display: inline; color: #000; margin: 0px; text-decoration:none; }
	.pittbarnav a:hover { width: auto; background: rgba(255,255,255,0.62); padding: 15px 10px; display: inline; border: 0px solid #000; color: #000; margin: 0px; text-decoration: none; }
	.pittbarnav a.active { width: auto; background: rgba(0,0,0,0.30); padding: 15px 10px; display: inline; color: #c9c9bb; margin: 0 -0.5%; text-decoration: none; }
	
	.pittbarnav ul { margin: 0px; padding: 10px 0px; font-weight: normal; float: right; }
	.pittbarnav li { padding: 0px; margin: 0px; list-style: none; display: inline; border: 0px solid #000; font-weight: normal; }


 a:link.askanarch, a:visited.askanarch { margin: 0; padding: 9px; background: rgba(0,0,0,0.30); color: #000; text-decoration: none; float: right; font-size: 1.6em; font-weight: bold;   }
 a:hover.askanarch { margin: 0; padding: 9px; background:rgba(0,0,0,0.50); color: #d5d5c7; text-decoration: none; float: right; font-size: 1.6em; font-weight: bold; }


/*Pittbarnav media queries***********************************************************************************************************************/

@media screen and (max-width: 1382px) {
		
}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 400px) {	

.pitbarnav {
	display: none;

}

 a:link.askanarch, a:visited.askanarch { margin: 0px; padding: 8px 0px; width: 100%; font-weight: bold; font-size: 2.0em; text-align:center; background: rgba(0,0,0,0.30); color: #000; text-decoration: none; float: right; }

} 

/*Navigation ***********************************************************************************************************************/

#nav {
	height: 40px;
	margin: 0 auto;
	padding: 0 0.5%;
	max-width: 1280px;
	border: 0px solid #000;
	width: 99%;
	background: none;
	clear: both;
	overflow:hidden;
}

.topnav {
	margin: 10px 0 0 0;
	padding: 0;
	width: 76%;

}

	.topnav a { width: auto; color: #000; font-weight: bold; font-size: 100%; padding: 11px 1.5%; display: inline; color: #000; margin: 0px; text-decoration:none; }
	.topnav a:hover { width: auto; background: rgba(255,255,255,0.62); padding: 11px 1.5%; display: inline; border: 0px solid #000; color: #000; margin: 0px; text-decoration: none; }
	.topnav a.active { width: auto; background: rgba(0,0,0,0.30); padding: 11px 1.5%; display: inline; color: #c9c9bb; margin: 0 -0.5%; text-decoration: none; }
	
	.topnav ul { margin: 0px; padding: 11px 0px; font-weight: normal; }
	.topnav li { padding: 0px; margin: 0px; list-style: none; display: inline; border: 0px solid #000; font-weight: normal; }

#breadcrumbs-isl { padding: 5px 0; font-size: 1.3em; }

/*Navigation media queries***********************************************************************************************************************/

@media screen and (max-width: 960px) {
#nav {
	height: auto;
	margin: 0px auto;
	padding: 0px;
	max-width: 100%;
	border: 0px solid #000;
	width: 100%;
	background: #97978b;
	clear: both;
}
.topnav {
	margin: 0px auto;
	padding: 0px;
	width: 100%;

}

	.topnav a { width: auto; color: #000; font-weight: bold; font-size: 1.5em; padding: 9px 1.5%; display: inline-block; color: #000; margin: 0px; text-decoration:none; }
	.topnav a:hover { width: auto; background: rgba(255,255,255,0.62); padding: 9px 1.5%; display: inline-block; border: 0px solid #000; color: #000; margin: 0px; text-decoration: none; }
	.topnav a.active { width: auto; background: rgba(0,0,0,0.30); padding: 9px 1.5%; display: inline-block; color: #c9c9bb; margin: 0 -0.5%; text-decoration: none; }
	
	.topnav ul { padding: 0px; margin: 8px 0px; font-weight: normal; }
	.topnav li { padding: 0px; margin: 0px; list-style: none; display: inline; border: 0px solid #000; font-weight: normal; overflow: hidden; text-align:center; }

}

@media screen and (max-width: 400px) {

#nav {
	height: auto;
	margin: 5px 0px;
	padding: 0px;
	max-width: 100%;
	border: 0px solid #000;
	width: 100%;
	background: #97978b;
	display: 
	clear: both;
}

.topnav {
	margin: 0px;
	padding: 0px;
	width: 100%;

}

	.topnav a { width: 100%; color: #000; font-weight: bold; font-size: 2.0em; padding: 10px 0px; display: block; color: #000; text-decoration:none; }
	.topnav a:hover { width: 100%; background: rgba(255,255,255,0.62); padding: 10px 0px; border: 0px solid #000; color: #000; text-decoration: none; display: block;  }
	.topnav a.active { width: 100%; background: rgba(0,0,0,0.30); padding: 10px 0px; color: #c9c9bb; text-decoration: none; display: block;  }
	
	.topnav ul { padding: 0px; margin: 0px; font-weight: normal; }
	.topnav li { padding: 0px; margin: 0px; list-style: none; display: block; border: 0px solid #000; font-weight: normal; overflow: hidden; text-align:center; }


}

/*Drupal form items*********************************************************************/

form label{
display:block;
float:left;
width:100%;
margin:5px 0;
clear:left;
font-size: 1.4em;
}
form input, form textarea, form select{
	display:block;
	margin:5px 0;
	padding: 3px 3px 3px 7px;
	clear:right;
	float:left;
	font-size: 1.2em;}

.islandora-solr-date-filter input.form-submit, .islandora-solr-range-slider input.form-submit {
    margin-right: 0;
    float: none;
    clear: both;
}


button, html input[type="button"], input[type="reset"] {
    -webkit-appearance: button;
    cursor: pointer;
    width: 30%;
    display: block;
    float: left;
    background: #fff;
    padding: 3px 5%;
    color: #1DADD9;
    text-decoration: none;
    border: 1px solid #5e7181;
    display: inline;
    float: left;
}

/*
input#edit-submit {
    -webkit-appearance: button;
    cursor: pointer;
    width: 40%;
    display: block;
    background: #fff;
    padding: 3px 5%;
    color: #1DADD9;
    text-decoration: none;
    border: 1px solid #5e7181;
    float: left;
    margin: 18px 40% 10px 0px;
}

input#edit-submit:hover {
    background: #DBDBDB;
    color: #106079;
    border: 1px solid #5e7181;
}

.form-submit  {
    -webkit-appearance: button;
    cursor: pointer;
    width: 30%;
    display: block;
    float: left;
    background: #fff;
    padding: 3px 5%;
    color: #1DADD9;
    text-decoration: none;
    border: 1px solid #5e7181;
    display: inline;
    float: left;
    
}
*/
input#edit-range-slider-submit {
    margin: -5px 5px 0 0;
}

input#edit-range-slider-submit:hover {
    margin: -5px 5px 0 0;
	background: #DBDBDB;
    color: #106079;
    border: 1px solid #5e7181;
}
	
/* Searchbar*************************************************************************************************************************************/

#search {
	width: 450px;
	height: 40px;
	float: right;
	margin: -25px 0 0 0;
	color: #000;
	 }
	
#nav form { float: left; margin: 0; font-size: 1.4em; }

#nav input { background: #C2C2C2; border: 1px solid #000;  width: 240px; }

#nav #edit-submit, #nav #edit-submit--2 { 
	background-color: #fff;
	border: 1px solid #000;
	width: 60px;
	}
	
	#nav #edit-submit:hover, #nav #edit-submit--2:hover { 
	background: #DBDBDB;
	color: #106079;
	width: 83px;
    border: 1px solid #5e7181;
	}

.adsearch { float: right; font-size: 1.4em; margin: 3px 0 0 0; }
	a.adsearch { color: #000; text-decoration: none; }
	a.adsearch:hover { color: #000; text-decoration: underline; border-bottom: none; }
	
.search-advanced .criterion {
    float: left;
    margin: 5px 0 0 50px;
}

input#edit-islandora-simple-search-query, #search_filter {
    margin: 0;
    padding: 3px 3px 3px 7px;
    font-size: 1.0em;
}

#nav #edit-submit, #nav #edit-submit--2, #fa-submit {
    background-color: #fff;
    border: 1px solid #000;
    width: 83px;
    margin: 0 4px;
    padding: 3px 9px;
    display: inline;
    text-align: center;
    font-size: 1.0em;
}

#islandora-solr-advanced-search-form div.form-item {
    display: block;
    margin-right: 10px;
}

.form-text { width: 100%; }


/*Searchbar media queries********************************************************************************************************************/

@media screen and (max-width: 960px) {	

#search {
	width: 98%;
	height: auto;
	float: none;
	margin: 1% auto;
	padding: 0px;
	color: #000;
	border: 1px solid #000; 
	 }	

.adsearch { float: left; width: 100%; font-size: 1.8em; margin: 5px 0; background-color: #fff; border: 1px solid #000; padding: 2px 0px; text-align:center;}
a.adsearch:hover { text-decoration:none; border: 1px solid #000; }

#nav form {
	float: left;
	margin: 0px;
	padding: 0 5px;
	font-size: 1.8em;
	width: 100%;
}

#nav input { background: #C2C2C2; border: 1px solid #000; width: 99%; margin: 1% auto; }
#nav #edit-submit { background-color: #fff; border: 1px solid #000; width: 100%; padding: 1px 0px; margin: 5px 0px; }

}

/*Sidebar********************************************************************************************************************/

#sidebar-left {
	float: left;
	width: 30%;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 10px;
	font-size: 95%;
	}
	
	#toc {
	float: left;
	width: 20%;
	margin: 0 20px 0 0;
	padding: 10px;
	line-height: 10px;
	font-size: 100%;
	border: 1px solid #cad6d9;
	}

#sidebar-right {
	float: left;
	width: 30%;
	margin: 0 0 0 10px;
	padding: 0;
	line-height: 10px;
		font-size: 95%;
	}

#sidebar-meta, #collection-metadata-block {
	float: left;
	width: 30%;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 95%;
	line-height: normal;
	}

#islandora-sidebar-meta {
	float: left;
	width: 55%;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 100%;
	line-height: normal;
	}

		.islandora-metadata { margin: 3em 0 3em 0; font-size: 100%;}
		
		#islandora-collection-thumb { width: 40%; float: left; }
		#islandora-collection-thumb img { max-width: 100%; height: auto; }
		
		#islandora-collection-thumb a:hover { border-bottom: 0px dashed #106079; }
		
		.islandora-basic-collection-metadata { width: 100%; }
		
#sidebar-widget {
	float: left;
	width: 30%;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 95%;
	line-height: normal;
	}


#sidebar-full {
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0;
	line-height: 10px;
		font-size: 95%;
	}

#sidebar-right ul, #sidebar-left ul { list-style-type: none; margin: 5px 0px 5px 5px}

#sidebar-right ul li, #sidebar-left ul li { list-style-type: none; margin: 5px 0px 10px 0px}

.news-block { display: block; }


/*Sidebar media queries********************************************************************************************************************/

@media screen and (max-width: 1382px) {
		
}

@media screen and (max-width: 960px) {

#sidebar-right, #sidebar-left, #sidebar-meta, #islandora-sidebar-meta, #collection-metadata-block {
	float: left;
	width: 100%;
	margin: 5px 0 10px 0;
	padding: 0;
	}

}

@media screen and (max-width: 400px) {	

#sidebar-right, #sidebar-left, #sidebar-meta, #islandora-sidebar-meta, #collection-metadata-block {
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0;
	}
	
}

/* Widgets ***************************************************************************************************************/

.widget {
	border: none;
	padding: 1%;
	margin: 0 0 5px 0;
	background: #fff;
	width: 98%;
	min-width: 180px;
	font-size: 1.1em;
	float: right;
	}

#widget {
	float: right;
	width: 30%;
	margin: 0;
	padding: 0;
	font-size: 95%;
	line-height: normal;

}
/*
.widget ul { list-style-type: none; margin: 5px 0px 5px 5px}

.widget ul li { list-style-type: none; margin: 5px 0px 10px 0px}*/

.widget .content { margin: 13px; }

#block-block-15 { margin: 0 0 30px 0; }

	.widget .social-icons { width: 70%; }
	.widget .social-icons li { display: inline; }
	.widget h2 { display: block; background: #8e887d; color: #fff; margin: 0 0 10px 0; padding: 10px 5px; text-decoration: none; border-bottom: #25211d solid 0px; }
	.widget h3 { font-size: 1.2em; margin: 0; }
	.widget select, .widget input { font-size: 1.4em; }
	.form-submit:hover {
		background: #DBDBDB;
		color: #106079;
		border: 1px solid #5e7181;
	}
	.widget span { font-size: 100%; margin: 0px 0px 10px; }
	ul.islandora-solr-facet { margin: 0px 0px 0px -20px; padding: 0px; font-weight: bold; }
	
.item-list ul li {  margin: 0px; padding: 0px 0px 0px 10px; display: inline; }

#block-views-newsfeed-block .item-list ul li span { display: block; margin: 0px; padding: 5px 0px; }

#block-views-newsfeed-block ul li { margin: 0px; padding: 0px; }

.news_hdr4 { border-top: 1px solid #000; }

.searchnav {
	text-align: center;
       /* height: 0.8em;*/
}
.searchnav-links {
	list-style: none;
	display: inline-block;
}
.searchnav-links li {
	float: left;
	margin: 0 10px;
}


/*Widget media queries********************************************************************************************************************/

/* Footer ****************************************************************************************************************************/

#footer {
	margin: 0;
	clear: both;
	border: none;
	padding: 30px 0px 20px 0px;
	min-height: 20px;
	width: 100%;
	overflow: hidden;
	background: #7d7f69 url(../images/footer_shadow.png) top center no-repeat;
	color: #000;

}
	#footer a, #footer a:visited  { border-bottom: 1px dashed #000; color: #000; }
	#footer a:hover { border-bottom: 0px solid #000; }

	#footer-col1 {
		float: left;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		font-size: 0.9em;
		color: #000;
	}
	#footer-col2 {
		float: right;
		width: 60%;
		margin: 7px 5% 0 0;
		font-size: 0.8em;
		display: none;
	}
		#footer-col2 p {line-height: 20px;}
		#footer-col2 ul { margin-top: -1em; }

	#footer img { padding: 0; }

/* Footer media queries**********************************************************************************************************************/



/* Tables*****************************************************************************************************************************/

table {
	width: 100%;
	border: 0px solid #005648;	
}


th, td {
	padding: 5px 0px;
	border: 0px solid #000;
	border-collapse:collapse;
}
	td { text-align:left; }
	th { text-align: center; }
	td.center { height: 10px; text-align:center; }

td.numcell {
	width: 20px;
	text-align:center;
}

tr.even,
tr.odd {
  background-color: #fff;
  border-bottom: 0px solid #ccc;
  padding: 5px 0px;
}

tr.even { background: #fff; }

hr {
    border: 1px solid gray;
    height: 0px;
}

table.downloadops {
	width: 100%;
	border: 0px solid #005648;
	font-weight: normal;
}

/* Frontpage image roll over and information rollover code****************************************************************************/

#displaybox { width: 100%; max-width: 100%; float: left; margin: 0px; }

.view {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
	box-shadow: 0px 0px 0px 3px #fff inset;
}
.view .mask, .view .content {
    width:100%;
	height:250px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    /*text-transform: uppercase;*/
    color: #fff;
	width: 100%;
    text-align: center;
    position: relative;
    font-size: 1.8em;
    padding: 10px 0px;
    background: #5e7181;
    margin: 10px 0 0 0;
	border-bottom: #fff solid 2px;
	font-weight: normal;
}
.view p {
    font-family: Merriweather, serif;
    font-style: italic;
    font-size: 1.5em;
    position: relative;
    color: #fff;
    padding: 0px 10px;
    text-align: center
}
.view a.info {
	width: 100%;
	height: 300px;
	float: left;
	margin: -250px 0 0 0;
	
}
.view a.info:hover {
	width: 100%;
	height: 300px;
	float: left;
	margin: -250px 0 0 0;
}

/* ______ views elements _______ */
span.count { font-size: 1em; }

/*submit button*/
.views-exposed-widget.views-submit-button {
    width: 16%;
    margin: 15px 0 0 0;
}

/* Frontpage image roll over and information rollover media queries****************************************************************************/

@media screen and (max-width: 1382px) {
	
#displaybox { width: 100%; max-width: 100%; float: left; margin: 0px; }}

@media screen and (max-width: 960px) {
	
#displaybox { display: block; width: 100%; max-width: 100%; float: left; margin: 0px; }}

@media screen and (max-width: 400px) {	

#displaybox { display: none; width: 100%; max-width: 100%; float: left; margin: 0px; }}

/*Largebox styles************************************************************************************/

.largebox {
	width: 100%;
	height: 225px;
    float: left;
    border: 4px solid #5e7181;
	background: #b2b2a8 url(../images/largebox01.jpg) top center no-repeat;
	background-size: cover;
}
	
.largebox img {
    transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear; /* Safari */
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: linear; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
     width:99%;
	 height:225px;
}
.largebox .mask {
    opacity: 0;
    background: url(../images/largebox02.jpg) top center no-repeat;
	background-size: cover;
    transition: all 0.4s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.4s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
	box-shadow: 0px 0px 0px 3px #fff inset;
    
}
.largebox h2 {
    transform: translateY(-20px);
	-webkit-transform: translateY(-20px); /* Safari */
    opacity: 1;
    transition: all 0.2s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */

}
.largebox p {
	background: #5e7181;
	padding: 10px 10px;
    transform: translateY(100px);
	-webkit-transform: translateY(100px); /* Safari */
    opacity: 0;
    transition: all 0.2s linear;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: linear; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
	
}
.largebox a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */

	
}

/*Largebox hover transition code*/

.largebox:hover img { 
    transform: scale(1.1);
	-webkit-transform: scale(1.1); /* Safari */
} 
.largebox:hover .mask { 
    opacity: 1;
}
.largebox:hover h2,
.largebox:hover p,
.largebox:hover a.info {
    opacity: 1;
    transform: translateY(0px);
	-webkit-transform:: translateY(0px); /* Safari */
	border-bottom: none;
}
.largebox:hover p {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}
.largebox:hover a.info {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}

/*Largebox media queries************************************************************************************/
@media screen and (max-width: 1382px) {
.largebox { 
	  width: 99%;
	  height:225px;
	  margin: 1% 0px;
	  float: left;
}}

@media screen and (max-width: 960px) {	
.largebox { 
	  width: 99%;
	  height:200px;
	  margin: 1% 0px;
	  float: left;
}}

@media screen and (max-width: 400px) {	
.largebox { 
	  width:99%;
	  height:150px;
      margin: 1% 0px;
	  float: left;
}}

/*Smallbox styles************************************************************************************/

.smallbox {
    width: 49%;
    height: 217px;
    float: left;
    border: 4px solid #406164;
    background: #b2b2a8 url(../images/smalltestroll_new.jpg) top center no-repeat;
}

		
.smallbox img {
    transition: all 0.2s linear;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
     width:47%;
	 height:200px;
}
.smallbox .mask {
    opacity: 0;
    background: url(../images/smalltestroll_old.jpg) top center no-repeat ;
    transition: all 0.4s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.4s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
	box-shadow: 0px 0px 0px 3px #fff inset;
}
.smallbox h2 {
    transform: translateY(-20px);
	-webkit-transform: translateY(-20px); /* Safari */
    opacity: 1;
    transition: all 0.2s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */

	
}

h2.h2highlight {
    margin-bottom: 47px;
}

.smallbox p {
	background: #495864;
	padding: 10px 10px;
    transform: translateY(100px);
	-webkit-transform: translateY(100px); /* Safari */
    opacity: 0;
    transition: all 0.2s linear;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: linear; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */

}
.smallbox a.info, .smallbox a.infolink{
    opacity: 0;
    transition: all 0.2s ease-in-out;
	-webkit-transition-property: all; /* Safari */
    -webkit-transition-duration: 0.2s; /* Safari */
    -webkit-transition-timing-function: ease-in-out; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
}

/*Smallbox hover transition code*/

.smallbox:hover img { 
    transform: scale(1.1);
	-webkit-transform: scale(1.1); /* Safari */
} 
.smallbox:hover .mask { 
    opacity: 1;
}
.smallbox:hover h2,
.smallbox:hover p,
.smallbox:hover a.info,
.smallbox:hover a.infolink,
.smallbox:hover a.infolink1 {
    opacity: 1;
    transform: translateY(0px);
	-webkit-transform: translateY(0px); /* Safari */
	border-bottom: none;
}
.smallbox:hover p {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}
.smallbox:hover a.info {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}

.smallbox a.infolink, .smallbox a.infolink1  {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	margin: 2px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	box-shadow: 0 0 1px #000;	
}

.smallbox a:hover.infolink, .smallbox a:hover.infolink1  {
	box-shadow: 0 0 5px #000;
	color: #000;
	background: #fff;
}

/*Smallbox color classes*/

.brown { border: 4px solid #495864; margin: 1% 1% 1% 0px; float: left; background: #fff url(../images/largebox01.jpg) top center no-repeat;background-size: cover; }
	.brown h2 { background: #495864; }
	.brown .mask { background: url(../images/largebox02.jpg) top center no-repeat; background-size: cover;}
.gray { border: 4px solid #495864; margin: 1% 0px 1% 1%; float: right; background: #fff url(../images/smallbox05.jpg) top center no-repeat;background-size: cover; }
	.gray h2 { background: #495864; }
	.gray .mask { background: url(../images/smallbox05-2.jpg) top center no-repeat;background-size: cover; }
.blue { border: 4px solid #495864; margin: 1% 1% 1% 0px; float: left; background: #fff url(../images/smallbox01.jpg) top center no-repeat;background-size: cover; }
	.blue h2 { background: #495864; }
	.blue .mask { background: url(../images/smallbox01-2.jpg) top center no-repeat;background-size: cover; }
.orange { border: 4px solid #495864; margin: 1% 0px 1% 1%; float: right; background: #fff url(../images/smallbox02.jpg) top center no-repeat; background-size: cover;}
	.orange h2 { background: #495864; }
	.orange .mask { background: url(../images/smallbox02-2.jpg) top center no-repeat;background-size: cover; }
.green { border: 4px solid #495864; margin: 1% 1% 2% 0px; float: left; background: #fff url(../images/smallbox03.jpg) top center no-repeat;background-size: cover; }
	.green h2 { background: #495864; }
	.green .mask { background: url(../images/smallbox03-2.jpg) top center no-repeat; background-size: cover;}
.cyan { border: 4px solid #495864; margin: 1% 0px 2% 1%; float: right; background: #fff url(../images/smallbox04.jpg) top center no-repeat;background-size: cover; }
	.cyan h2 { background: #495864; }
	.cyan .mask { background: url(../images/smallbox04-2.jpg) top center no-repeat;background-size: cover; }
	

/*Smallbox media queries************************************************************************************/
		
@media screen and (max-width: 1382px) {
.smallbox {
	width:49%;
	height:260px;
	float: left;
    border: 4px solid #406164;
	
	
}}

@media screen and (max-width: 960px) {	
.smallbox {
	width:99%;
	height:190px;
	float: left;
    border: 4px solid #406164;
	
}

.brown, .gray, .blue, .orange, .green, .cyan { float: left; margin: 0px 0px 2% 0px; }

.view h2 {
    /*text-transform: uppercase;*/
    color: #fff;
	width: 100%;
    text-align: center;
    position: relative;
    font-size: 1.8em;
    padding: 10px 0px;
    background: #5e7181;
    margin: 0;
	border-bottom: #fff solid 2px;
	font-weight: normal;
}

/*Smallbox hover transition code*/

.smallbox img { 
    transform: scale(1.1);
	-webkit-transform: scale(1.1); /* Safari */
} 
.smallbox .mask { 
    opacity: 1;
}
.smallbox h2,
.smallbox p,
.smallbox a.info, .smallbox a.infolink {
    opacity: 1;
    transform: translateY(0px);
	-webkit-transform: translateY(0px); /* Safari */
	border-bottom: none;
}
.smallbox p {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}
.smallbox a.info {
    transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s; /* Safari */
}

.smallbox a.infolink {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	margin: 2px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	box-shadow: 0 0 1px #000
	font-size: 1.5em;	
}

.smallbox infolink {
	box-shadow: 0 0 5px #000;
	color: #000;
	background: #fff;
}

}

@media screen and (max-width: 400px) {	
.smallbox {
	width:99%;
	height:150px;
	float: left;
    border: 4px solid #406164;
	
}

}

/*Maintenence Shadowbox popup*****************************************************/

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.maint .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.maint .close:hover {
  color: #06D85F;
}
.maint .content {
  max-height: 30%;
  overflow: auto;
}

/*Overley popup when page loads*/
.overlaybox:target:before {
    display: none;
}
.overlaybox:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 9;
}
.overlaybox .maint {
  background: #fff;
  width: 30%;
  position: fixed;
  top: 0;
  left: 35%;
  padding: 25px;
  margin: 70px auto;
  z-index: 10;
}
.overlaybox:target .maint {
    top: -100%;
    left: -100%;
}

@media screen and (max-width: 768px){
  .box{
    width: 70%;
  }
  .overlaybox .maint{
    width: 70%;
    left: 15%;
  }
}

/* maps styles******************************************************************************************************************/

#sidebar-left.thin {width: 19%;}  /*geotopo & flood*/
	
#content-right.wide{width:80%;}   /*geotopo & flood*/

#sidebar-right.outline { border: 1px solid #c0c0c0;	padding: 20px 10px 10px 10px; background-color: white;} /*hopkins*/
		
.under-content-right {width: 67%;	margin: 0 auto;	float: right;}

.maps-thumb-title{ margin: 5px 0 0px 0;font-size: 1.4em; max-width: 350px } /*link to all maps in section*/

.currentname {margin: 5px 0 0px 0; font-size:1.3em; line-height:normal; max-width: 350px}

.field.field-name-field-map-neighborhoods.field-type-text.field-label-above {
font-size: 1.2em;
}

.field.field-name-field-map-link.field-type-link-field.field-label-above, .field.field-name-field-map-link.field-type-link-field.field-label-above a {
font-size: 1.3em;
}

.mapNotes, .mapsNotes a {margin: 5px 0 0px 0;font-size: 1.4em;}

td.rowstripe { padding: 25px 0; vertical-align: top; }

.datagrid table { border-collapse: collapse; text-align: left;} 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #006699; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 50%;}
.datagrid table td, .datagrid table th { padding: 3px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8E887D), color-stop(1, #6B6A63) );background:-moz-linear-gradient( center top, #8E887D 5%, #6B6A63 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8E887D', endColorstr='#6B6A63');background-color:#8E887D; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #000000; }
.datagrid table thead th:first-child { border: none; }
.datagrid table td { color: #00557F; border-left: 1px solid #8E887D;font-size: 12px;font-weight: normal; }
.datagrid table tr.plat, .datagrid table td.plat { background: #CBC9BC; color: #00557F; }
.datagrid table td:first-child { border-left: none; }
.datagrid table tr:last-child td { border-bottom: none; }



/* Islandora styles******************************************************************************************************************/


/*Fix collections wrappers and container*/

.collection-wrapper {
	width: 97%;
	padding: 20px 10px 10px 10px;
	min-height: 170px;
	background-color: #fff;
	box-shadow: 0px 0px 0px 0px #CCC;
	border: 2px solid #5e7181;
}

/*fix odd ul size and margins*/
.collection-wrapper ul li { width: 100%; margin: 5px 0px 10px 30px; }

/*Fix some random ul float? why?*/

.collection-wrapper ul {
     float: left; 
    width: 100%;
    margin: 30px 0 10px 20px;
    padding: 0;
    font-weight: bold;
}

/* Change size of collections search results box*/
.collection-wrapper H3 a { font-size: 1.0em; font-weight: normal; border-bottom: #25211d solid 0px; }

.collection-wrapper img { float: left; margin: 0px 20px 10px 10px; height: 160px; width: auto; }

/*Fix the collection image box, and img*/

.islandora-basic-collection-metadata-image {
	width: 100%;
	margin: 5% 5% 10% 5%;
}

.islandora-basic-collection-metadata-image img {
    max-width: 100%;
	margin: 0;
}

.islandora-basic-collection #sidebar {
	width: 290px !important;
}


/*.islandora-solr-content .islandora-solr-search-results {
	width: 840px;
}*/

/*Islandora pager size fix*/
.pager {
    border: 1px solid #000;
    width: 100%;}

/*Fix for drl css read more link*/
.span-like-link {
    font-size: 1.0em;
    text-decoration: underline;
    color: #0071B3;
    cursor: pointer;
    float: right;
    padding: 0px;
    margin: 21px 0;
}

/*solr fix for search width in collections*/

.islandora-solr-content {
    margin-top: 0 !important;
    margin-left: 1%;
    width: 100%; 
    float: left;
}

.item-title {
	font-size: 3.0em;
    margin: 0 0 20px 0px;
    padding: 0;
	line-height: 35px; 
}

.islandora-basic-collection-desc {
	width: 100%;
	float: left;
	margin: -30px 0px 20px 0px;
	padding: 0px;
}

/*Fix front page news block view*/
  div#sidebar-meta .item-list ul {
	  margin: 0px;
	  padding: 0px;
  }


/*Fix devel bug*/

.devel-themer-wrapper {
    font-size: 100%;
}


/*Fix the collection image box, and img*/

.islandora-basic-collection-metadata-image {
	width: 100%;
	margin: 0px 0px 5% 0px;
}

.islandora-basic-collection-metadata-image img {
   /* max-width: 100%;*/
   width: 100%;
   height: auto;
   border: 2px solid #495864;
	margin: 0 0 0 0;
}

/* Restyle islandora advanced search form*/
	
	#sidebar-right form, sidebar-left form { margin: 0; font-size: 1.0em; }
	#sidebar-right label, sidebar-left label { font-size: 1.2em; margin: 5px 0px; }
	#sidebar-right input, sidebar-left input { background: #C2C2C2; border: 1px solid #000; }
	#sidebar-right .edit-submit, sidebar-left .edit-submit { background-color: #fff; border: 1px solid #000; }
	#sidebar-right .form-submit, sidebar-left .form-submit { background-color: #fff; border: 1px solid #000; margin-top: 10px; }

/* Restyle the gridview and listview links on collection pages*/

/* reset li styles*/
.islandora-objects-display-switch li {
    margin: 0;
	padding: 0;
}

.islandora-objects-display-switch {
    float: right;
	width: 100%;
	margin: 10px 0px 5px 0px;
	padding: 0;
	font-size: 1.0em;
	text-align: right;
}

.islandora-objects-display-switch a {
	background: #fff;
	padding: 0px 1%;
	color: #1DADD9;
	margin: 0px;
	text-decoration: none;
	border: 1px solid #5e7181;
}

.islandora-objects-display-switch a:hover, .islandora-objects-display-switch a.active {
	background: #DBDBDB;
	padding: 0px 1%;
	color: #106079;
	margin: 0px;
	text-decoration: none;
	border-bottom: 0px dashed #106079;
	border: 1px solid #5e7181;
}

/* Restyle islandora meta data fieldset*/

.fieldset-wrapper {
    margin-left: 0;
	padding: 5px;
    font-size: 100%;
}

.fieldset-wrapper ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}

.fieldset-wrapper li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* Restyle islandora thumb hover to remove underline	*/

.islandora-object a:hover, .search-result-img-wrapper a:hover { border: 0px solid #5e7181; }

.islandora-object-thumb img { width: 100%; height: auto; }

/*Fix front page news block view*/
  #block-views-newsfeed-block .item-list ul {
	  margin: 0px;
	  padding: 0px 0px 0px 5px;
  }

/*Add bottom line to islandora search result sidebar facets*/
.islandora-solr-facet-wrapper { border-bottom: 1px solid #5e7181; margin: 20px 0; padding: 0px 10px 10px 10px; }
  
/*fix bad formatting islandora search results -  ul list type*/
#islandora-solr-basic-facets ul{ width: 100%; list-style-type: none; float: left; margin: 0; padding: 0; }

.islandora-solr-search-result ul { width: 95%; list-style-type: none; float: left; margin: 10px 0 0 10px; padding: 0;  }
.islandora-solr-search-result li { margin: 0; }
/*
ul.islandora-solr-sort { 	
	width: 100%;
	height: 50px;
	margin-top: 20px;
	}

.islandora-solr-sort li a{ 	
	background: #fff;
	padding: 1% 5%;
	color: #1DADD9;
	text-decoration: none;
	border: 1px solid #5e7181;
	display: inline;
	float: left; 
	}
	
	.islandora-solr-sort li a:hover{ 	
	background: #DBDBDB;
	color: #106079;
	border: 1px solid #5e7181;

	}
	*/
.islandora-solr-sort a:hover { border-bottom: 0px dashed #106079; }

/*fix bad formatting islandora search results - increase collection islandora h3 tag size*/
#block-islandora-solr-basic-facets h3 { font-size: 0.0em; font-size: 1.5em; margin: 0 0 0 -10px; }

/*fix bad formatting islandora search results - h2 background*/
#block-islandora-solr-basic-facets h2, #block-islandora-solr-sort h2, #block-islandora-solr-advanced h2{
	width: 100%;
	display: block;
	background: #8e887d;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 10px 5px;
	text-decoration: none;
	border-bottom: #25211d solid 0px;
	clear: both; 
}

/*drop count to next line down*/
.islandora-solr-facet li a { display: inline-block; margin: 5px 0px 0px 0px; border-bottom: 0px dashed #106079;}/*also move li to left*/
islandora-solr-facet li a:hover { border-bottom: 0px solid #5e7181; }

.islandora-solr-facet li a.plus { font-size: 0.8em; display: inline; padding: 0px 3px; border: .5px solid #5e7181; }

.islandora-solr-facet li a.minus { font-size: 0.8em; display: inline; padding: 0px 4px; border: .5px solid #5e7181; }

/*fix search result number*/
#islandora-solr-result-count { display: block; margin: 0;}

/*Add some padding to show more link*/
a.soft-limit { margin: 5px 0; }

/*Fix odd subtitle-first class*/
.subtitle-first {
    margin-bottom: -0.2em;
}

/*Sidebar form submit button*/
#leftsidebar #edit-submit--2 { width: 100%; }
 
/*Fix partners image wrap*/

.field-name-field-image { height: 100%; width: auto; float: left; margin: 20px; }

.solr-field-parent {
    color: #555;
    font-size: 100%;
}

/*Add margin to dipositor line in the collections view*/

.views-field.views-field-mods-name-depositor-namePart-ms {
    margin: 10px 0 0 0;
}

/*Fix random css width change added to solr*/
 .islandora-solr-search-result {
    border: 1px solid #cad6d9;
    padding: .4em;
    width: 100%;
}
 
/* Test*/

.ul-no-margin {
    margin-left: 10px;
}

/*DRL mod style changes*/

.islandora-basic-collection #sidebar, #two-col-left-main #sidebar {
  width: 253px;
  float: left;
}

#sidebar .region-sidebar {
  width: 99%;
  margin: 0;
  padding-left: 2px;
}


#block-islandora-solr-basic-facets, #block-islandora-solr-sort {
  width: 88% ;
}

/*Fixes to EAD*/

h1.item-title { font-size: 2.8em; margin: 0px 0px 14px 0px; padding: 20px 0 0 0; line-height: 30px;}
#title h3  { font-size: 2.5em; margin: 0 0 20px 0; padding: 10px 0 0 0; }

.series td h4, .subseries td h4, .otherLevel td h4 {
    font-size: 1.6em;
}

tr.series td {
    padding-top: 2em;
}

.parentContainers tbody {
    border-top: 1px solid #ccc;
}
	
table.containerList { font-size: 0em; }
table.containerList { font-size: 1.5em; }
table.containerList p { font-size: 100%; }

table.parentContainers td[colspan] {
 width: 100%;
 width: 250px;
}

tr.containerTypes.odd { background: none; }

tbody { border-top: 0px solid #ccc; }

span.address {
    font-size: 1.4em;
    margin: 0 0 15px 30px;
    display: block;
}

.summary dt { font-size: 1.6em; font-weight: bold; margin: 0; }

dd { margin: 0px 0px 10px 10px; line-height: 25px; }

#toc dt { margin: 0px; }

.parentContainers tbody { margin: 0 0 0 10px; }

#block-views-news-archives-by-date-block .item-list ul li {
    display: block;
}

/*Fix bookreader view nav bar width*/

div#BRpage {
    float: right;
    width: 400px;
    padding-left: 12px;
    text-align: right;
}

div#BRnavpos {
    position: relative;
    margin-right: 400px;
    height: 40px;
}

/*Newspaper content fix*/

.islandora-newspaper-object {
    font-size: 122%;
}

/*
.islandora-newspaper-content {
    background-color: #F2F2F2;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
    margin: 0 0 0 5%;
}

@media (min-width: 768px) {
body.no-sidebars .islandora-newspaper-content {
    width: 65%;
    margin: 0 0 0 5%;
    float: none;
}
}

.islandora-newspaper-content .fieldset-wrapper {
    margin-left: 0px !important;
    font-size: 110%;
}*/

/*fix the odd newspaper vertical-tabs issue */
.vertical-tabs ul.vertical-tabs-list {
    font-size: 100%;
}

/*Metadata field ul-li issues*/

li.metadata-field {
    margin: 1px 0px 8px 8px;
}

/*Warning tag mod*/

div.messages {
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid;
    max-width: 1280px;
    margin: 0 auto;
    padding: 10px 10px 10px 50px;
}

html.js fieldset.collapsed {
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0;
     height: 2em; 
}

html.js fieldset.collapsed .fieldset-legend, html.js fieldset.collapsible .fieldset-legend {
    height: 2em;
    font-size: 130%;
}



/*islandora media queries************************************************************************************/
		
@media screen and (max-width: 1382px) {

}

@media screen and (max-width: 960px) {	

#islandora-solr-advanced-search-form { width: 100%; }

.islandora-objects-grid dl { width: 40%; height: auto; }

.islandora-basic-collection #sidebar {
	width: 99%;
}

#islandora-object-second {
    width: 99%;
    margin: 0 auto;
    float: left;
}

#sidebar .region-sidebar {
    width: 99%;
    margin: 0;
    padding-left: 2px;
}

#block-islandora-solr-basic-facets, #block-islandora-solr-sort {
    width: 99%;
}
}

@media screen and (max-width: 400px) {	

.islandora-objects-grid dl { width: 100%; height: auto; }

}

